{% extends 'base5.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<body>
    <div class="header">Register a Class</div>
    <div class="formss">
    <form method="post">
        {% csrf_token %}
        <div>
            <p>Nama Matkul:<br>
            {{regist.Nama_Matkul}}</p>
        </div>
        <div>
            <p>Nama Dosen:<br>
            {{regist.Nama_Dosen}}</p>
        </div>
        <div>
            <p>Jumlah SKS:<br>
            {{regist.SKS}}</p>
        </div>
        <div>
            <p>Deskripsi:<br>
            {{regist.Deskripsi}}</p>
        </div>
        <div>
            <p>Semester:<br>
            {{regist.Semester}}</p>
        </div>
        <br>
        <button class="btn btn-warnanya" type="submit" style="margin-bottom:5vh;">Submit</button>
    </form>
</div>
</body>

{% endblock content %}